#container .side {float:left; position:relative}
#container .side .side_menu {position:relative; margin-bottom:50px; border-bottom:1px solid #bebebe;}

.side {width:250px; padding-right:8px}
.side .side_menu .depth2_menu {line-height:0}
.side .side_menu .depth2_menu .depth2_list {border-top:1px dashed #c5c5c5; transition-property:border-top-color, background-color; transition-duration:0.5s; transition-timing-function:cubic-bezier(1, 0, 0, 1)}
.side .side_menu .depth2_menu .depth2_list.has {background:url('/common/images/sub/side_depth2NextMenu_icon.png') no-repeat 217px 23px}
.side .side_menu .depth2_menu .depth2_list.has.active,
.side .side_menu .depth2_menu .depth2_list.has.actived {background-image:url('/common/images/sub/side_depth2NextMenuIcon_active.png')}
.side .side_menu .depth2_menu .depth2_list.active,
.side .side_menu .depth2_menu .depth2_list.actived {background-color:#003b87}
.side .side_menu .depth2_menu .depth2_list.actived, .side .side_menu .depth2_menu .depth2_list:first-child {border-top-color:transparent}
.side .side_menu .depth2_menu .depth2_list .depth2_anchor {display:block; padding-top:17px; padding-right:10px; padding-bottom:17px; padding-left:20px; color:#222; font-size:18px; line-height:19px; transition:color 0.5s cubic-bezier(1, 0, 0, 1)}
.side .side_menu .depth2_menu .depth2_list.has .depth2_anchor {padding-right:45px}
.side .side_menu .depth2_menu .depth2_list.hover .depth2_anchor {color:#616161}
.side .side_menu .depth2_menu .depth2_list .depth2_anchor[target='_blank']:after {content:''; display:inline-block; width:21px; height:17px; margin-left:5px;  background:url('/common/images/layout/new_win.png') no-repeat right top; vertical-align:middle;}
.side .side_menu .depth2_menu .depth2_list.active .depth2_anchor,
.side .side_menu .depth2_menu .depth2_list.actived .depth2_anchor {color:#fff}
.side .side_menu .depth2_menu .depth2_list.actived .depth2_anchor:hover {text-decoration:none}
.side .side_menu .depth2_menu .depth2_list .depth3_menu {display:none; padding:20px; background-color:#f8f8f8}
.side .side_menu .depth2_menu .depth2_list.actived .depth3_menu {display:block}
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list {margin-top:12px}
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list:first-child {margin-top:0}
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list .depth3_anchor {display:block; position:relative; padding-left:13px; color:#282828; font-size:15px; line-height:17px; }
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list.hover .depth3_anchor,
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list.active .depth3_anchor,
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list.actived .depth3_anchor {display:inline-block;  color:#000; font-weight:600; text-decoration:underline;}
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list .depth3_anchor:before { content:''; display:inline-block; position:absolute; top:7px; left:0; width:3px; height:2px; background:#000;} 
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list.hover .depth3_anchor:before,
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list.active .depth3_anchor:before,
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list.actived .depth3_anchor:before { top:4px; width:4px; height:4px; border:1px solid  #919191; background:#fff;}
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list .depth3_anchor[target='_blank']:after {content:''; display:inline-block; width:21px; height:17px; margin-left:5px;  background:url('/common/images/layout/new_win.png') no-repeat right top; vertical-align:middle;}
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu {display:none; padding:20px 15px 5px; background-color:#f8f8f8}
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list.actived .depth4_menu {display:block}
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list {margin-top:10px;}
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list:first-child {margin-top:0}
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list .depth4_anchor {display:block; position:relative; padding-left:15px; color:#7b7b7b; font-size:14px; line-height:17px; transition:color 0.5s ease-in-out}
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list .depth4_anchor:before { content:''; display:block; position:absolute; top:6px; left:0; width:6px; height:1px; background:#000; } 
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list .depth4_anchor[target='_blank']:after {content:''; display:inline-block; width:21px; height:17px; margin-left:5px;  background:url('/common/images/layout/new_win.png') no-repeat right top; vertical-align:middle;}

.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list.active .depth4_anchor,
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list.actived .depth4_anchor {color:#2761c5; text-decoration:underline;}
.side .side_menu .depth2_menu .depth2_list .depth3_menu .depth3_list .depth4_menu .depth4_list.actived .depth4_anchor:hover {text-decoration:none}


@media screen and (max-width:1000px){
	.side {display:none}
} 

 #container .colgroup {float:right; width:880px}
 #contents {position:relative; z-index:10; width:100%; min-height:500px; margin-top:50px; padding-bottom:50px; letter-spacing:-0.05em}

.sub_head {position:relative; z-index:20}
.sub_head .path ul.clearfix li {float:left}
.sub_head .sub_title {padding:35px 0 25px}
.sub_head .sub_title h2 {color:#222; font-size:35px; font-weight:normal; line-height:35px}
.sub_head .rowgroup {margin-bottom:20px; padding-bottom:25px; background:url('/common/images/sub/sub_title_dotted.png') repeat-x left bottom}
.sub_head .rowgroup .path {display:inline-block; margin-right:15px; vertical-align:middle}
.sub_head .rowgroup .path ul li {margin-left:15px; padding-left:15px; background:url('/common/images/sub/path_list_icon.png') no-repeat left 3px; color:#6d6d6d; font-size:16px; line-height:17px}
.sub_head .rowgroup .path ul li:first-child {margin-left:0; padding-left:25px; background-image:url('/common/images/sub/path_list_homeIcon.png'); background-position:left 2px}
.sub_head .rowgroup .path ul li.actived {color:#222}


@media screen and (max-width:1000px) {
	 #container .colgroup {float:none; width:auto}
	 #contents {padding-right:2.5%; padding-left:2.5%; box-sizing:border-box;}
	.sub_head .rowgroup {display:none}
	.sub_head .sub_title h2 {font-size:40px; line-height:42px; text-align:center}
}
@media screen and (max-width:640px) {
	 .sub_head .sub_title {padding-bottom:25px}
	 .sub_head .sub_title h2 {font-size:34px; line-height:36px}
	 #contents {min-height:300px; margin-top:25px; padding-bottom:25px}
}

/*서브 고정 -sns퍼가기 프린트*/
.contents_fixed {display:inline-block; vertical-align:middle}
.contents_fixed ul li {float:left; width:31px; width:31px; margin:0 3px}
.contents_fixed ul li a,.contents_fixed ul li button {display:block; overflow:hidden; width:31px; height:31px; background-repeat:no-repeat; background-image:url(../images/sub/contents_fix.png); border:1px solid #ddd; border-radius:30px; text-indent:999px; white-space:nowrap; transition:all 0.35s ease-in-out}
.contents_fixed ul li.sns button {background-position:7px center; }
.contents_fixed ul li.sns button.on {background-color:#808080; border-color:#808080; background-position:-28px center} 

.contents_fixed ul li.sns a.facebook {background-position:-69px center}
.contents_fixed ul li.sns a.blog {background-position:-98px center}
.contents_fixed ul li.print button {background-position:-139px center}
.contents_fixed ul li.sns {position:relative}
.contents_fixed ul li.sns .cont {display:none; position:absolute; left:32px; top:0; z-index:10; width:60px; height:31px; padding:2px; background:#fff; border:1px solid #ddd; border-radius:30px; box-sizing:border-box; text-align:center}
.contents_fixed ul li.sns a {display:inline-block;float:left; width:25px; height:25px; margin:0 1px; border:none; }
.contents_fixed ul li.sns.active .cont {display:block}

/* 컨텐츠 만족도 조사 & 담당자 정보 */
 .satisfaction {padding-bottom:50px; font-family:'Malgun Gothic', '맑은 고딕', sans-serif}
 .satisfaction .satisfaction_list {background-color:#626779}
 .satisfaction .satisfaction_list .question {padding-top:14px; padding-right:10px; padding-bottom:14px; padding-left:70px; background-image:url('/common/images/sub/satisfaction_question_icon.png'); background-repeat:no-repeat; background-position:32px 11px; color:#fff; font-size:15px; line-height:18px}
 .satisfaction .satisfaction_list form {padding-top:33px; padding-right:33px; padding-bottom:33px; padding-left:33px; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#d3d3d3; border-left-width:1px; border-left-style:solid; border-left-color:#d3d3d3; border-right-width:1px; border-right-style:solid; border-right-color:#d3d3d3; background-color:#fff}
 .satisfaction .satisfaction_list form fieldset .input_radio {float:left; font-size:0}
 .satisfaction .satisfaction_list form fieldset .input_radio .input_line {display:inline-block; margin-top:5px; margin-left:10px; vertical-align:middle}
 .satisfaction .satisfaction_list form fieldset .input_radio .input_line:first-child {margin-left:0}
 .satisfaction .satisfaction_list form fieldset .input_radio .input_line input[type='radio'] {display:inline-block; width:auto; height:auto; margin-top:0; margin-right:0; margin-bottom:0; margin-left:0; padding-top:0; padding-right:0; padding-bottom:0; padding-left:0; border-top-width:0; border-right-width:0; border-bottom-width:0; border-left-width:0; line-height:17px; vertical-align:middle}
 .satisfaction .satisfaction_list form fieldset .input_radio .input_line label {display:inline-block; margin-left:3px; color:#333; font-size:15px; line-height:17px; vertical-align:middle}
 .satisfaction .satisfaction_list form fieldset .opinion {float:right; font-size:0}
 .satisfaction .satisfaction_list form fieldset .opinion input[type='text'] {display:inline-block; width:238px; height:29px; margin-top:0; margin-right:0; margin-bottom:0; margin-left:0; padding-top:0; padding-right:0; padding-bottom:0; padding-left:0; border-top-width:1px; border-top-style:solid; border-top-color:#aaa; border-right-width:0; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#aaa; border-left-width:1px; border-left-style:solid; border-left-color:#aaa; color:#333; font-size:15px; line-height:16px; text-indent:8px}
 .satisfaction .satisfaction_list form fieldset .opinion input[type='submit'] {display:inline-block; width:90px; height:31px; margin-top:0; margin-right:0; margin-bottom:0; margin-left:0; padding-top:0; padding-right:0; padding-bottom:0; padding-left:0; border-top-width:0; border-right-width:0; border-bottom-width:0; border-left-width:0; background-color:#424655; color:#fff; font-size:14px; line-height:15px}
 .satisfaction .manager_info {padding-top:14px; padding-right:33px; padding-bottom:19px; padding-left:33px; border-top-width:1px; border-top-style:solid; border-top-color:#d3d3d3; border-left-width:1px; border-left-style:solid; border-left-color:#d3d3d3; border-right-width:1px; border-right-style:solid; border-right-color:#d3d3d3; border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#d3d3d3}
 .satisfaction .satisfaction_list ~ .manager_info {border-top-width:0}
 .satisfaction .manager_info ul li {float:left; margin-top:5px; margin-right:25px; padding-left:12px; background-image:url('/common/images/sub/satisfaction_managerList_bu.gif'); background-repeat:no-repeat; background-position:left 10px; font-size:0}
 .satisfaction .manager_info ul li span,  .satisfaction .manager_info ul li time {display:inline-block; vertical-align:middle}
 .satisfaction .manager_info ul li .title {margin-right:12px; padding-right:14px; background-image:url('/common/images/sub/satisfaction_managerTitle_line.gif'); background-repeat:no-repeat; background-position:right 3px; color:#333; font-size:15px; line-height:17px; font-weight:600}
 .satisfaction .manager_info ul li .text {color:#333; font-size:15px; line-height:17px}

@media screen and (max-width:970px) {
	 .satisfaction {padding-right:2.5%; padding-left:2.5%}
	 .satisfaction .satisfaction_list form {padding-top:20px; padding-bottom:20px}
	 .satisfaction .satisfaction_list form fieldset .input_radio {float:none}
	 .satisfaction .satisfaction_list form fieldset .opinion {float:none; position:relative; margin-top:20px; padding-right:90px}
	 .satisfaction .satisfaction_list form fieldset .opinion input[type='text'] {width:100%; box-sizing:border-box; height:31px}
	 .satisfaction .satisfaction_list form fieldset .opinion input[type='submit'] {position:absolute; top:0; right:0}
}
@media screen and (max-width:640px) {
	 .satisfaction {padding-bottom:25px}
	 .satisfaction .satisfaction_list .question {padding-top:10px; padding-bottom:10px; padding-left:50px; background-size:auto 20px; background-position:20px 9px}
	 .satisfaction .satisfaction_list form {padding-top:10px; padding-right:10px; padding-bottom:10px; padding-left:10px}
	 .satisfaction .manager_info {padding-top:5px; padding-right:20px; padding-bottom:10px; padding-left:20px}
	 .satisfaction .manager_info ul li {background-position:left 11px}
	 .satisfaction .manager_info ul li .title {background-position:right 4px; font-size:14px; line-height:16px}
	 .satisfaction .manager_info ul li .text {font-size:14px; line-height:15px}
}
@media screen and (max-width:360px) {
	 .satisfaction .satisfaction_list form fieldset .opinion {padding-right:0}
	 .satisfaction .satisfaction_list form fieldset .opinion input[type='text'] {border-right-width:1px; border-right-style:solid; border-right-color:#aaa}
	 .satisfaction .satisfaction_list form fieldset .opinion input[type='submit'] {display:block; width:100%; margin-top:10px; position:static}
}

.sdgs_in{display:flex;flex-wrap:wrap;}  ​
.sdgs_in > div {width:16%;}
.sdgs_in_in{background-color:#fff;width:16.66%;}
.sdgs_in_in.en{background-color:#fff;width:16.66%;}
.sdgs_in_in.ko{background-color:#fff;width:11.11%;}
.sdgs_in_in a{line-height:0 !important;display:block;}
.sdgs_in_in img{width:100%;}
@media screen and (max-width: 720px) { 
.sdgs_in_in {width:25%;}
.sdgs_in_in.ko{background-color:#fff;width:20%;}
}